

/* Structure
------------------------------------------*/
#top_nav { 
width:990px;
height:40px;
padding: 0px 0px 0px 0px;
margin:0 auto;
}
#coolMenu,
#coolMenu ul {
	list-style: none;
}
#coolMenu {
	float: left;
}
#coolMenu > li {
	float: left;
}
#coolMenu li a {
	text-align:left;
	display: block;
	white-space: nowrap;
	/*background:url(images/nav.gif);*/
	padding:10px 12px 0 11px;
	color: #fff;
	text-decoration:none;
	font-size:13px;
	font-family:Tahoma;
	/*font-weight : bold;*/
	/*IE 7*/
	text-transform : uppercase;
	letter-spacing : 0;
	margin-right:5px;
	
}
#coolMenu ul {
	position: absolute;
	display: none;
	z-index: 999;
}
#coolMenu ul li a {
	width: auto;
	background:url(../images/divider_h.jpg) repeat-x left bottom;
}
#coolMenu li:hover ul.noJS {
	display: block; 
}


/* Main menu
------------------------------------------*/
#coolMenu {
	
}
#coolMenu > li > a {
	color: #fff;
	font-weight: bold;
		
	
}
#coolMenu > li:hover > a {
	color: #FF0000;
text-decoration: none;
}


/* Submenu
------------------------------------------*/
#coolMenu ul {
	background: #192F71;
	padding:10px 12px 0 15px;
	
}
#coolMenu ul li a {
	color: #fff;
	font-family:Tahoma;
	padding:12px 13px 12px 6px;
}
#coolMenu ul li:hover a {
	/*background: #ffffff;*/
	color:#ff0000;
}